<?php

namespace App\Http\Livewire\Admin\Partials;

use Livewire\Component;

class Navbar extends Component
{
    public function mount(){
        $user = auth()->user();
        $this->user = $user;
    }
    public function logout(){
        auth()->logout();
        return redirect()->route('admin.login');
    }
    public function render()
    {
        return view('livewire.admin.partials.navbar');
    }
}
